<?php
$z[0]=Array("field","蒜香蛏鳝,蒜香蛏鳝介绍,青田特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","蒜香蛏鳝蒜香蛏鳝特色：蒜香扑鼻，鳝线、蛏肉滑嫩爽口。原料：蛏子肉、黄鳝、红椒丝、蒜茸、葱丝、胡椒粉、味精、美极酱油、芝麻油、高汤等。制作：1、黄鳝用沸水氽热，去骨，划成鳝丝，蛏肉用沸水氽热，去壳，去筋。2、鳝丝、蛏子肉放入高汤用小炎煨烧入味，",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","蒜香蛏鳝_青田特产蒜香蛏鳝",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　蒜香蛏鳝\n</p><p>　　蒜香蛏鳝\n</p><p>　　特色：蒜香扑鼻，鳝线、蛏肉滑嫩爽口。\n</p><p>　　原料：肉、黄鳝、红椒丝、蒜茸、葱丝、粉、味精、美极酱油、油、高汤等。\n</p><p>　　制作：1、黄鳝用沸水氽热，去骨，划成鳝丝，蛏肉用沸水氽热，去壳，去筋。2、鳝丝、蛏子肉放入高汤用小炎煨烧入味，出锅，鳝丝堆放盘中、蛏肉在上整齐围放四周。3、用美极酱油、胡椒粉、味精调汁，烧沸浇在鳝丝、蛏肉上。4、再放上蒜茸、红椒丝、葱丝、将芝麻油烧热，浇上“起响油”。即成。\n</p><p>　",548,1035);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140510/13cDO5Z31F-5I51.gif",1037,1119);
$z[7][4]['name']="litpic";

?>